eclipse-egit-github

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
x86_64
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2020-05-19 05:32:08
Package resolution failed
  • No package found for: eclipse-mylyn-docs-wikitext
  • No package found for: eclipse-mylyn
2020-05-16 11:27:37
Package resolution failed
  • Problem: conflicting requests
    - nothing provides mvn(com.google.guava:guava:18.0) needed by eclipse-mylyn-docs-wikitext-3.25.0-0.6.fc31.noarch
failed
2020-05-13 17:44:59
java-1.8.0-openjdk-headless
1:1.8.0.242.b08-4.fc33
1:1.8.0.252.b01-0.0.ea.fc33
2
maven-wagon-provider-api
3.3.3-5.fc32
3.4.0-1.fc33
3
junit5
5.6.0-1.fc33
5.6.2-1.fc33
3
maven-resolver-api
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
google-guice
4.2.2-2.fc32
4.2.3-1.fc33
3
maven-resolver-util
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
glibc
2.31.9000-12.fc33
2.31.9000-13.fc33
3
maven-resolver-spi
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
maven-resolver-impl
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
glibc-common
2.31.9000-12.fc33
2.31.9000-13.fc33
4
java-1.8.0-openjdk
1:1.8.0.242.b08-4.fc33
1:1.8.0.252.b01-0.0.ea.fc33
4
glibc-minimal-langpack
2.31.9000-12.fc33
2.31.9000-13.fc33
4
harfbuzz
2.6.4-4.fc33
2.6.6-1.fc33
4
java-1.8.0-openjdk-devel
1:1.8.0.242.b08-4.fc33
1:1.8.0.252.b01-0.0.ea.fc33
4
harfbuzz-icu
2.6.4-4.fc33
2.6.6-1.fc33
B
python-setuptools-wheel
46.1.3-1.fc33
46.2.0-1.fc33
B
rpm-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
rpm-build
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
rpm
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
rpm-build-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
failed
2020-05-11 21:54:21
ant-lib
1.10.6-2.fc32
1.10.7-1.fc33
2
ant-apache-bcel
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-commons-net
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-testutil
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-swing
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-junit
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-jmf
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-antlr
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-apache-xalan2
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-apache-oro
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-jdepend
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-apache-log4j
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-junit5
1.10.6-2.fc32
1.10.7-1.fc33
3
jakarta-annotations
1.3.5-2.fc33
3
ant-xz
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-apache-bsf
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-javamail
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-commons-logging
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-apache-resolver
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-apache-regexp
1.10.6-2.fc32
1.10.7-1.fc33
3
ant
1.10.6-2.fc32
1.10.7-1.fc33
3
ant-jsch
1.10.6-2.fc32
1.10.7-1.fc33
3
webkit2gtk3
2.28.2-1.fc33
2.28.2-2.fc33
4
webkit2gtk3-jsc
2.28.2-1.fc33
2.28.2-2.fc33
4
glassfish-annotation-api
1.3.2-3.fc33
mesa-libgbm
20.0.5-1.fc33
20.0.6-1.fc33
B
dbus-broker
22-1.fc33
23-2.fc33
B
json-c
0.14-1.fc33
0.14-3.fc33
B
pcre2
10.35-0.2.RC1.fc33
10.35-1.fc33
B
mesa-libGL
20.0.5-1.fc33
20.0.6-1.fc33
B
mesa-libEGL
20.0.5-1.fc33
20.0.6-1.fc33
B
mesa-libglapi
20.0.5-1.fc33
20.0.6-1.fc33
B
pcre2-syntax
10.35-0.2.RC1.fc33
10.35-1.fc33
B
2020-05-11 21:54:16
Package dependencies resolved successfuly
2020-05-11 05:55:41
Package resolution failed
  • Problem: package eclipse-egit-5.7.0-2.fc33.noarch requires eclipse-platform, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-annotation-api needed by eclipse-platform-1:4.15-5.fc33.x86_64
  • Problem: package eclipse-mylyn-3.25.0-0.6.fc31.noarch requires eclipse-platform, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-annotation-api needed by eclipse-platform-1:4.15-5.fc33.x86_64
  • Problem: package eclipse-jgit-5.7.0-1.fc33.noarch requires eclipse-platform, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-annotation-api needed by eclipse-platform-1:4.15-5.fc33.x86_64
  • Problem: package tycho-1.6.0-3.fc33.noarch requires eclipse-platform >= 1:4.11, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-annotation-api needed by eclipse-platform-1:4.15-5.fc33.x86_64
failed
2020-05-09 00:37:31
lucene-queryparser
8.4.1-3.fc33
8.4.1-4.fc33
2
objectweb-asm
7.3.1-1.fc33
7.3.1-2.fc33
2
java-1.8.0-openjdk-headless
1:1.8.0.242.b08-3.fc33
1:1.8.0.242.b08-4.fc33
2
libgcc
10.0.1-0.14.fc33
10.1.1-1.fc33
3
maven-common-artifact-filters
3.0.1-8.fc32
3.1.0-1.fc33
3
libstdc++
10.0.1-0.14.fc33
10.1.1-1.fc33
3
lucene-analysis
8.4.1-3.fc33
8.4.1-4.fc33
3
lucene-queries
8.4.1-3.fc33
8.4.1-4.fc33
3
lucene-sandbox
8.4.1-3.fc33
8.4.1-4.fc33
3
maven-javadoc-plugin
3.1.1-3.fc32
3.2.0-1.fc33
3
lucene-analyzers-smartcn
8.4.1-3.fc33
8.4.1-4.fc33
3
lucene
8.4.1-3.fc33
8.4.1-4.fc33
3
java-1.8.0-openjdk
1:1.8.0.242.b08-3.fc33
1:1.8.0.242.b08-4.fc33
4
libglvnd-glx
1:1.3.1-1.fc33
1:1.3.1-2.fc33
4
krb5-libs
1.18.1-3.fc33
1.18.1-4.fc33
4
java-1.8.0-openjdk-devel
1:1.8.0.242.b08-3.fc33
1:1.8.0.242.b08-4.fc33
4
maven-doxia-sink-api
1.9-4.fc32
1.9.1-1.fc33
4
maven-doxia-core
1.9-4.fc32
1.9.1-1.fc33
B
cyrus-sasl-lib
2.1.27-4.fc33
2.1.27-5.fc33
B
maven-doxia-module-xhtml
1.9-4.fc32
1.9.1-1.fc33
B
libffi
3.1-24.fc32
3.1-25.fc33
B
maven-doxia-module-fml
1.9-4.fc32
1.9.1-1.fc33
B
maven-doxia-module-xdoc
1.9-4.fc32
1.9.1-1.fc33
B
rpm-libs
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
maven-doxia-module-apt
1.9-4.fc32
1.9.1-1.fc33
B
libglvnd-gles
1:1.3.1-1.fc33
1:1.3.1-2.fc33
B
libglvnd
1:1.3.1-1.fc33
1:1.3.1-2.fc33
B
maven-doxia-logging-api
1.9-4.fc32
1.9.1-1.fc33
B
shared-mime-info
1.15-4.fc33
2.0-1.fc33
B
maven-doxia-module-xhtml5
1.9-4.fc32
1.9.1-1.fc33
B
rpm-build-libs
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
libglvnd-egl
1:1.3.1-1.fc33
1:1.3.1-2.fc33
B
rpm-build
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
libgomp
10.0.1-0.14.fc33
10.1.1-1.fc33
B
python-srpm-macros
3.8-4.fc33
3.8-7.fc33
B
rpm
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
failed
2020-05-05 21:23:08
lucene-queryparser
8.4.1-2.fc33
8.4.1-3.fc33
2
glibc
2.31.9000-10.fc33
2.31.9000-12.fc33
3
tzdata-java
2019c-3.fc32
2020a-1.fc33
3
lucene-analysis
8.4.1-2.fc33
8.4.1-3.fc33
3
libstdc++
10.0.1-0.12.fc33
10.0.1-0.14.fc33
3
libgcc
10.0.1-0.12.fc33
10.0.1-0.14.fc33
3
lucene-sandbox
8.4.1-2.fc33
8.4.1-3.fc33
3
lucene-analyzers-smartcn
8.4.1-2.fc33
8.4.1-3.fc33
3
objenesis
2.6-6.fc32
3.1-1.fc33
3
lucene
8.4.1-2.fc33
8.4.1-3.fc33
3
felix-gogo-command
1.0.2-9.fc32
1.0.2-10.fc33
3
lucene-queries
8.4.1-2.fc33
8.4.1-3.fc33
3
glibc-minimal-langpack
2.31.9000-10.fc33
2.31.9000-12.fc33
4
glibc-common
2.31.9000-10.fc33
2.31.9000-12.fc33
4
python3
3.8.2-2.fc33
3.8.3~rc1-1.fc33
4
gtk3
3.24.18-1.fc33
3.24.20-1.fc33
4
glib2
2.64.2-1.fc33
2.64.2-2.fc33
4
krb5-libs
1.18.1-1.fc33
1.18.1-3.fc33
4
fonts-filesystem
2.0.5-1.fc33
3.0.3-1.fc33
B
pcre2-syntax
10.35-0.1.RC1.fc33
10.35-0.2.RC1.fc33
B
pcre2
10.35-0.1.RC1.fc33
10.35-0.2.RC1.fc33
B
fedora-release-identity-basic
33-0.8
B
rust-srpm-macros
13-2.fc33
14-1.fc33
B
python3-libs
3.8.2-2.fc33
3.8.3~rc1-1.fc33
B
binutils
2.34-3.fc33
2.34-4.fc33
B
shared-mime-info
1.15-3.fc33
1.15-4.fc33
B
nettle
3.5.1-5.fc32
3.6-1.fc33
B
elfutils-libs
0.179-1.fc33
0.179-2.fc33
B
libgomp
10.0.1-0.12.fc33
10.0.1-0.14.fc33
B
pam
1.3.1-24.fc33
1.3.1-25.fc33
B
libcurl
7.69.1-3.fc33
7.70.0-1.fc33
B
elfutils-default-yama-scope
0.179-1.fc33
0.179-2.fc33
B
elfutils-libelf
0.179-1.fc33
0.179-2.fc33
B
fedora-release-common
33-0.3
33-0.8
B
fedora-release
33-0.3
33-0.8
B
gtk-update-icon-cache
3.24.18-1.fc33
3.24.20-1.fc33
B
binutils-gold
2.34-3.fc33
2.34-4.fc33
B
fonts-srpm-macros
2.0.5-1.fc33
3.0.3-1.fc33
B
gsettings-desktop-schemas
3.36.0-1.fc33
3.37.1-1.fc33
B
tzdata
2019c-3.fc32
2020a-1.fc33
B
python-srpm-macros
3.8-2.fc33
3.8-4.fc33
B
elfutils
0.179-1.fc33
0.179-2.fc33
B
curl
7.69.1-3.fc33
7.70.0-1.fc33
B
cryptsetup-libs
2.3.1-4.fc33
2.3.2-1.fc33
B
hwdata
0.334-1.fc33
0.335-1.fc33
B
Previous history